#mini_calendar {
    position: absolute; 
    visibility: hidden; 
    left:250px; 
    top:-20px;
}
#mini_calendar table{
	border:3px solid #8f568e;
	width:180px;
}
#mini_calendar .week_days, #mini_calendar th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	background-color: #DEDEDE;
	text-align: center;
	text-decoration: none;
}
#mini_calendar .week{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

#mini_calendar .day,#mini_calendar td.empty_day, #mini_calendar th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: center;
	text-decoration: none;
}
#mini_calendar .selected_day{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: center;
	text-decoration: none;
}
#mini_calendar .cur_day{
	background-color:#DEDEDE;

}


#mini_calendar .cur_day:visited { 
    color:#000077; 
    text-decoration:none; 
}
